@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

p{
	text-align:justify; text-decoration:none;
	}
	
.text-muted {
/*  color: #f8f8f8;*/
  color: #CCC; font-size:24px;
}	
/* ==========================================================================
   Barra de scroll
   ========================================================================== */

	.back-to-top {background-image: url("../images/back-top.png"); bottom: 20px; right: 40px; width: 40px;    /* Width of image */ height:40px;   /* Height of image */ top:400px;	position: fixed; bottom:2em;  text-decoration: none;color: #000000;	display: none;}
	.back-to-top:hover {background-color: rgba(135, 135, 135, 0.50);}	
		
.btn-pdf {
    border: 1px solid #621132;
	background-color:#9D2449;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 10px;
    text-decoration: none;
	-moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	color: #FFF;
	width: 50px;
}

.table > thead > tr > th {
    background-color: #9D2449;
    color: #fff;
}

.glyphicon-plus-sign:before {
    content: url("../images/plus.png");
}
button span.glyphicon-plus-sign {
	background-color:transparent !important; 
	background-image: url("../images/plus.png");
}
.btn-pdf:active, .btn-pdf:hover, .btn-pdf:focus{
	background-color:#e6e6e6;
	border-color:#adadad;
	color:#333;

	}

/*  ========= Listas */
	.lista_decimal{ padding:3%; line-height:130%; text-align:justify;}
	.lista_decimal li { padding:5px 10px; text-align:justify;}
	.lista { padding:2%; line-height:130%; list-style: none;}
	.lista  li { padding:5px 10px;}
	
	
.navbar-brand {
	padding: 5px 14px;
}

.alert {
   margin-top: 46px;
}

button span.glyphicon-plus-sign {
	background-image: url("../images/plus.png");
	background-position: center;
	background-repeat: no-repeat;
	padding: 13px;
}

.glyphicon-plus-sign::before {
	content: "\e081";
	content: "";
}